Bug 118799 - RHEL3 is missing a lot of -devel packages
RHEL3 is missing a lot of -devel packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release-as (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-20 10:28 EST by Dag Wieers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-30 10:10:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag Wieers 2004-03-20 10:28:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040124 Galeon/1.3.13

Description of problem:
RHEL3 is shipped without more than 50 sub-packages, mostly -devel
packages. These packages aren't very important for the functionality
that RHEL3 provides directly, but indirectly these missing packages
cause lack of functionality or existence of certain third-party packages.

The sub-packages I'm currently lacking are:

arpwatch beecrypt-devel bind-devel cdparanoia-devel gimp-devel
gnet-devel gnome-print-devel gnome-python2-canvas gnome-python2-gconf
gnome-python2-devel gnome-vfs-devel gstreamer-devel gtkspell-devel
guile-devel ImageMagick-devel libglade-devel libraw1394-devel
libavc1394-devel libgnomeprintui-devel libgtop2-devel libsoup-devel
libwnck-devel libxml-devel lm_sensors-devel mozilla-nss-devel nasm
openobex-devel parted-devel php-devel postgresql-devel pyorbit-devel
sendmail-devel tcl-devel tcllib tk-devel unixODBC-devel Xaw3d-devel
xmms-devel

Would it be possible/acceptable to release these from a seperate
(unsupported) channel ?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. 
2.
3.
4.
    

Additional info:
Comment 1 Tim Powers 2004-05-30 10:10:08 EDT
Many of the missing -devel packages arre now included in RHEL 3 Update 2. I'm closing 
this with the resolution as "CURRENTRELEASE". If there are more devel packages wich 
aren't included that you need, please file a RFE bug for each of the packages in question.

Note You need to log in before you can comment on or make changes to this bug.